Tous les efforts ont été faits pour vous apporter l'information la plus précise dans le contenu ci-présent. Le magasin ne peut être tenu responsable de tout changement causé par une description produit, un code taxe et/ou un prix erroné. L'information montrée (descriptions, prix, taxes) est purement indicative et est susceptible d'être modifiée à tout moment et sans annonce préalable.
Company details
Nieuwenhuijs ICT bv
DBA: LASKA COMPUTERS
Deltazijde 10b
1261ZM BLARICUM
Pays Bas
Email Us
info@laska.nl
Phone
035-5243553
VAT No
NL865672143B01
KVK No
91497434
//=asset_js('jquery/jquery.tools.min.js'); // this was moved to the top of the template->index.php file to avoid JS issues - Rukshan?>
| | hors TVA | TVA incluse |
|---|
| Base Price: | €436,86 | €528,60 |
|---|
| Total: | €436,86 | €528,60 |
|---|
Description Détaillée
PoE (alimentation via le port Ethernet)
Power over Ethernet (PoE) Nombre de ports
24
Connexion Ethernet, supportant l'alimentation via ce port (PoE)
Oui
Budget Total Power over Ethernet (PoE)
170 W
Données logistiques
Code du système harmonisé
85176990
Caractéristiques de gestion
Type de commutateur
Géré
Banc de commutateurs
L2
Qualité de service (QoS)
Oui
Support MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Connectivité
Quantité de ports Ethernet RJ-45 de commutation de base
48
Type de port Ethernet RJ-45 de commutation de base
Gigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP
2
Connecteur d'alimentation
DC-in jack
Réseau
Standards réseau
IEEE 802.1Q,IEEE 802.1p,IEEE 802.3,IEEE 802.3ab,IEEE 802.3ad,IEEE 802.3af,IEEE 802.3at,IEEE 802.3az,IEEE 802.3u,IEEE 802.3x
Technologie de câblage Ethernet cuivre
1000BASE-T
Full duplex
Oui
Support VLAN
Oui
Transmition des données
Capacité de commutation
100 Gbit/s
Répertoire MAC
8000 entrées
Enregistrement-et-réémission
Oui
Support de trames étendues (Jumbo Frames)
Oui
Design
Grille de montage
Oui
Couleur du produit
Noir
Voyants
Oui
Certification
RoHS, CE
représentation / réalisation
Niveau sonore
36,9 dB
Puissance
Tension d'entrée AC
100 - 240 V
Fréquence d'entrée AC
50/60 Hz
Consommation (max)
220,5 W
Conditions environnementales
Température d'opération
0 - 50 °C
Température hors fonctionnement
-40 - 70 °C
Humidité relative de fonctionnement (H-H)
10 - 95%
Poids et dimensions
Largeur
441 mm
Profondeur
270 mm
Hauteur
44 mm
Poids
3,55 kg

